aptosid.com

Upgrade Warnings - [Solved] libgdbm3: fails to upgrade

finotti - 02.07.2014, 15:20
Post subject: [Solved] libgdbm3: fails to upgrade
I was bit by this bug: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=753291

The solution posted there worked, though. (Just FYI.)
All times are GMT - 12 Hours
Powered by PNphpBB2 © 2003-2010 The Zafenio Group
Credits